<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
	<wb-module deploy-name="mvctemplate">
		<property name="context-root" value="mvctemplate"/>
		<wb-resource deploy-path="/WEB-INF/classes" source-path="src/main/resources"/>
		<wb-resource deploy-path="/WEB-INF/classes" source-path="src/main/java"/>
		<wb-resource deploy-path="/" source-path="src/main/webapp"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/generated/java"/>
	</wb-module>
</project-modules>
